Subject: Re: [bug#67728] [PATCH] promotional: Add Guix HPC Workshop 2023 designs

From: Ludovic Courtès <[email-masked]>
Date: Tue, 12 Dec 2023 09:08:45 +0100

Hello Luis,

Luis Felipe <[email-masked]> skribis:

> From 998588dbc9b2f81d6849510b09efb514ed651e29 Mon Sep 17 00:00:00 2001
> From: Luis Felipe <[email-masked]>
> Date: Sat, 9 Dec 2023 12:44:02 -0500
> Subject: [PATCH] promotional: Add Guix HPC Workshop 2023 designs.
>
> New files:
>
> * promotional/guix-hpc-workshop-2023/README.html
> * promotional/guix-hpc-workshop-2023/README.org
> * promotional/guix-hpc-workshop-2023/T-SHIRT-MOCKUP-MEN.png
> * promotional/guix-hpc-workshop-2023/T-SHIRT-MOCKUP-WOMEN.png
> * promotional/guix-hpc-workshop-2023/designs/T-SHIRT-BACK.svg
> * promotional/guix-hpc-workshop-2023/designs/T-SHIRT-FRONT.svg
> * promotional/guix-hpc-workshop-2023/manifest.scm
> * promotional/guix-hpc-workshop-2023/mockups/T-SHIRT-MEN-BACK.png
> * promotional/guix-hpc-workshop-2023/mockups/T-SHIRT-MEN-FRONT.png
> * promotional/guix-hpc-workshop-2023/mockups/T-SHIRT-MOCKUP-MEN.svg
> * promotional/guix-hpc-workshop-2023/mockups/T-SHIRT-MOCKUP-WOMEN.svg
> * promotional/guix-hpc-workshop-2023/mockups/T-SHIRT-WOMEN-BACK.png
> * promotional/guix-hpc-workshop-2023/mockups/T-SHIRT-WOMEN-FRONT.png
> * promotional/guix-hpc-workshop-2023/printables/T-SHIRT-BACK.pdf
> * promotional/guix-hpc-workshop-2023/printables/T-SHIRT-BACK.png
> * promotional/guix-hpc-workshop-2023/printables/T-SHIRT-FRONT.pdf
> * promotional/guix-hpc-workshop-2023/printables/T-SHIRT-FRONT.png

Excellent, pushed!

Thanks again for the pretty t-shirts!!

Ludo’.